# Serbian translation of gnome-system-log
# Courtesy of Prevod.org team (http://prevod.org/) -- 2003—2016.
# This file is distributed under the same license as the  package.
# Марко Ускоковић <uskokovic@etf.bg.ac.yu>
# Саша Марић <Sasha_Maric@yahoo.com>
# Данило Шеган <danilo@prevod.org>
# Слободан Д. Средојевић <slobo@akrep.be>
# Милош Поповић <gpopac@gmail.com>, 2011.
# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2011—2016.
msgid ""
msgstr ""
"Project-Id-Version: gnome-utils-2.0\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"system-log&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:17+0200\n"
"PO-Revision-Date: 2016-01-02 20:04+0200\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <gnom@prevod.org>\n"
"Language: sr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Project-Style: gnome\n"

#: ../src/logview-app.c:389
msgid "Show the version of the program."
msgstr "Приказује издање програма."

#: ../src/logview-app.c:390
msgid "[URI...]"
msgstr "[Путања...]"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:406
msgid "Could not parse arguments"
msgstr "Не могу да обрадим аргументе"

#. Translators: this is a fatal error quit message printed on the
#. * command line
#: ../src/logview-app.c:423
msgid "Could not register the application"
msgstr "Не могу да забележим програм"

#: ../src/logview-filter-manager.c:467 ../src/logview-window.c:1276
msgid "_Close"
msgstr "_Затвори"

#: ../src/logview-filter-manager.c:501
msgid "_Add"
msgstr "_Додај"

#: ../src/logview-filter-manager.c:502
msgid "_Properties"
msgstr "_Својства"

#: ../src/logview-filter-manager.c:503
msgid "_Remove"
msgstr "_Уклони"

#: ../src/logview-window.c:1140
msgid "_Cancel"
msgstr "_Откажи"

#: ../src/logview-window.c:1141
msgid "_Open"
msgstr "_Отвори"
